---
Name: "utility/connectivity-test"
Description: "Enable/Disable Connectivity Test Task"
Documentation: |
  In support of the ux://tasks/utility-connectivity-test task,
  allow operators to enable or disable this task.

Schema:
  type: "boolean"
  default: true
Meta:
  color: "grey"
  icon: "project diagram"
  title: "Digital Rebar Community Connect"
  copyright: "RackN 2024"
